TOUCH_ATIME(9)

NAME
touch_atime - update the access time

SYNOPSIS

void touch_atime (struct vfsmount * mnt, struct dentry * dentry);

ARGUMENTS

mnt mount the inode is accessed on

dentry
    dentry accessed

DESCRIPTION

Update the accessed time on an inode and mark it for writeback. This function automatically handles read only file systems and media, as well as the ``noatime'' flag and inode specific ``noatime'' markers.